* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  height: 100%;
  display: flex;
  flex-direction: column;
  height: 100vh;
}

.container {
  width: 1170px;
  margin: 0 auto;
}

header {
  background-color: #066fb0;
}

header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 190px;
}
img.logo {
  height: 90px;
}

.sitename {
  /*text-align: center;
  padding: 0 15px;*/
  background: url(/img/logo10.png) left top no-repeat;
  background-size: auto 93px;
  padding-left: 111px;
  /*font-size: 13px;
  line-height: 1.5em;*/
}
.sitename span {
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
}

.sitename h1 {
  color: #fff;
  font-size: 22.5px;
  line-height: 27px;
  text-align: left;
  font-weight: 100;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  margin-bottom: 8px;
}
.sitename p {
  color: #fff;
  font-size: .9375rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 16px;
}

.subheader {
  height: 45px;
  background-color: #2b4e84;
}
.subheader a {
  display: flex;
  align-items: center;
  height: 45px;
  color: #fff;
  text-decoration: none;
}
.subheader a:hover {
  text-decoration: underline;
}
.btn-come-in {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: calc(100vh - 425px);
}
.btn-come-in a {
  border: 2px solid #066fb0;
  padding: 15px;
  border-radius: 4px;
  color: #fff;
  background-color: #066fb0;
  text-decoration: none;
}
.btn-come-in a.how_to_become {
  /*color: #066fb0;*/
  background-color: #fff;
  color: #df4c18;
  border: 2px solid #df4c18;
}
.btn-come-in a:hover {
  background-color: #2b4e84;
  color: #fff;
}
.btn-come-in a.how_to_become:hover {
  background-color: #df4c18;
  color: #fff;
}
.btn-come-in a+a {
  margin-left: 30px;
}
.main-bg {
  background: url(/img/7.jpg) center top no-repeat;
  background-size: cover;
}
.content {
  padding: 20px 60px;
}
.content h2 {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 40px;
}
.content h3 {
  text-align: center;
  margin-bottom: 20px;
  font-size: 25px;
  border: 2px dashed currentColor;
  padding: 10px;
}
.content p {
  line-height: 1.2;
  margin-bottom: 20px;
  text-indent: 30px;
  text-align: justify;
}
a.download-form:hover {
  color: #066fb0;
  background-color: #fff;
}
a.download-form {
  text-decoration: none;
  border: 1px solid #066fb0;
  border-radius: 4px;
  padding: 10px;
  background-color: #066fb0;
  color: #fff;
  display: block;
  width: 210px;
  margin: auto;
}
.content ul li {
  margin-top: 10px;
}
ul.prog li a {
  color: #000;
}
.content ul {
  list-style-position: inside;
}
footer {
  background-color: #066fb0;
  margin-top: auto;
}

footer .container {
  display: flex;
  justify-content: space-between;
  height: 190px;
  padding: 16px 0; 
}
.contacts{
  width: 220px;
}
.contacts .heading {
  color: #fff;
  font-size: 22.5px;
  line-height: 27px;
  text-align: left;
  font-weight: 100;
  font-family: -apple-system,
  BlinkMacSystemFont,
  "Segoe UI",
  Roboto,
  "Helvetica Neue",
  Arial,
  sans-serif,
  "Apple Color Emoji",
  "Segoe UI Emoji",
  "Segoe UI Symbol";
  margin-bottom: 8px;
}
.contacts p {
  color: #fff;
  font-size: .9375rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 16px;
}

footer .footer-foot {
  background:#0465a0;
  padding: 20px 0;
}
footer .footer-foot p {
  color: #fff;
  margin: 0;
  font-size: 12px;
}
.text-center {
  text-align: center;
}
footer .footer-foot p a {
  color: #fff;
  text-decoration: underline;
}

.container-fluid{
  width: 1170px;
  margin: 0 auto;
}
@media (max-width: 1170px){
  .container-fluid {
    width: 100%;
  }
}